An os command injection vulnerability exists in the web interface util_set_abode_code functionality of Abode Systems, Inc. iota All-In-One Security Kit 6.9X and 6.9Z. A specially-crafted HTTP request can lead to arbitrary command execution. An attacker can send an HTTP request to trigger this vulnerability.
Published 2022-10-25 17:15:52
Updated 2022-10-26 13:09:11
Source Talos
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2022-27804

0.47%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 75 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2022-27804

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
8.0
HIGH CVSS:3.0/AV:N/AC:H/PR:H/UI:N/S:C/C:H/I:H/A:H
1.3
6.0
Talos
9.8
CRITICAL CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
3.9
5.9
NIST

CWE ids for CVE-2022-27804

References for CVE-2022-27804

Products affected by CVE-2022-27804

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!